1.3 Hardware and software requirements

1.3.3 Software requirements

This version of Liquid Common Lisp requires X Window System version 11, release 5 or release 6. It also requires Motif version 1.2.4. Note that Harlequin ships neither X Window System nor Motif libraries with Liquid Common Lisp. The images in the distribution are not linked with X Window System or Motif libraries. You must configure your images appropriately for the versions of these libraries that are available on your platforms. You can use either static or shared versions of the libraries. For more information, see Section 3.1.4 and Section 5.1.18.

Liquid Common Lisp 5.0 Release and Installation Notes - 9 JUN 1997

Generated with Harlequin WebMaker